## golang-github-kimor79-gollectd 0.0~git20150616

=== debian/changelog ===
golang-github-kimor79-gollectd (0.0~git20150616-1) unstable; urgency=low

  * Initial release. (Closes: #781347)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 27 Mar 2015 14:47:24 -0400
