=== debian/control ===
Source: golang-github-kimor79-gollectd
Section: devel
Priority: extra
Homepage: https://github.com/kimor79/gollectd
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-stretchr-testify | golang-testify-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-gollectd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-gollectd.git;a=summary

Package: golang-github-kimor79-gollectd-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-github-stretchr-testify | golang-testify-dev
Description: go parser for the collectd binary protocol
 This is yet another implementation of a collectd binary protocol parser in
 Go, heavenly inspired by gocollectd.
