## golang-github-kimor79-gollectd 0.0~git20150617.0.61d0dee

=== debian/changelog ===
golang-github-kimor79-gollectd (0.0~git20150617.0.61d0dee-1) unstable; urgency=medium

  * Fixed bad Vcs-Git and Vcs-Browser links
  * New upstream version
  * Updated my email to @debian.org

 -- Alexandre Viau <aviau@debian.org>  Fri, 04 Dec 2015 08:50:28 -0500
