=== debian/control ===
Source: golang-github-kimor79-gollectd
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-stretchr-testify | golang-testify-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-kimor79-gollectd.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-kimor79-gollectd.git
Homepage: https://github.com/kimor79/gollectd

Package: golang-github-kimor79-gollectd-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify | golang-testify-dev
Description: go parser for the collectd binary protocol
 This is yet another implementation of a collectd binary protocol parser in
 Go, heavenly inspired by gocollectd.
