=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

TMP     = $(CURDIR)/debian/$(PACKAGE)

export DH_GOPKG := github.com/kimor79/gollectd

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -rf --verbose $(TMP)/*/usr/bin
