## golang-github-kimor79-gollectd 1.0.0

=== debian/changelog ===
golang-github-kimor79-gollectd (1.0.0-6) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 18:19:45 -0400

golang-github-kimor79-gollectd (1.0.0-5) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:41:59 -0500

golang-github-kimor79-gollectd (1.0.0-4) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:22:24 -0500

golang-github-kimor79-gollectd (1.0.0-3) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 03:02:02 -0500

golang-github-kimor79-gollectd (1.0.0-2) unstable; urgency=medium

  * Update golang-github-stretchr-testify-dev dependency. (Closes: #830360)
  * Bump Standards-Version to 3.9.8.

 -- Alexandre Viau <aviau@debian.org>  Fri, 15 Jul 2016 10:48:17 -0400

golang-github-kimor79-gollectd (1.0.0-1) unstable; urgency=medium

  * New upstream version
  * Replaced Vcs-Git by secure (https) url
  * Replaced Vcs-Browser by secure (https) url
  * Bumped Standards-Version to 3.9.7
  * Make use of XS-Go-Import-Path
  * Added gbp.conf file

 -- Alexandre Viau <aviau@debian.org>  Mon, 21 Mar 2016 19:12:58 -0400
