=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,6 @@
 # -*- makefile -*-
 
 TMP     = $(CURDIR)/debian/$(PACKAGE)
-
-export DH_GOPKG := github.com/kimor79/gollectd
 
 %:
 	dh $@ --buildsystem=golang --with=golang
