=== debian/watch ===
version=3
https://github.com/kimor79/gollectd/releases .*/v?(\d\S*)\.tar\.gz
